.txt {  font-family: verdana; font-size: 11px; color: #616161; line-height:18px; text-align:justify; padding-left:10px; padding-right:20px; padding-top:63px; height: 227px;}
.txt2 {  font-family: verdana; font-size: 11px; color: #616161; line-height:18px; text-align:justify; padding-left:10px; padding-right:20px; padding-top:0px;}
.txt b{  font-family: verdana; font-size: 11px; color: #616161; font-weight:bold; text-align:justify; padding-left:5px; padding-right:5px; padding-top:5px; color:#DC0000;}
.txt a{color:#616161; text-decoration:none;}
.txt a:hover{color:#4A4A4A; text-decoration: underline; }

.txt4{font-family: verdana; font-size: 11px; color: #616161; line-height:18px; text-align:justify; padding-left:10px; padding-right:20px; padding-top:25px;}

.txt5{font-family: verdana; font-size: 14px; color: #616161; line-height:25px; text-align:center;}

.txt1 { font-family: verdana; font-size: 11px; color: #616161; line-height:18px; text-align:justify; padding-left:10px; padding-right:20px; padding-top:5px;}
.txt1 b{  font-family: verdana; font-size: 11px; color: #616161; font-weight:bold; text-align:justify; padding-left:0px; padding-right:0px; padding-top:0px; color:#DC0000;}
.txt1 a{color:#616161; text-decoration:none;}
.txt1 a:hover{color:#4A4A4A; text-decoration: underline; }

.txt4{
font-family: verdana;
    font-size: 11px;
    color: #616161;
    line-height: 18px;
    /* margin: auto; */
    text-align: justify;
    padding-left: 10px;
    padding-right: 20px;
    padding-top: 9px;
    /* height: 227px; */
}

.warea .txt1 {
    width: 78%;
	float: right;
	line-height: 30px;
	}
.warea {
	width:100%;
	font-family:verdana;
	font-size: 11px;
	 color: #4A4A4A;
	text-decoration: none;
	text-align:center;
	font-weight:normal;
	line-height:12px;
	
	
}
.left-nav{
    font-family: arial;
	font-size: 12px;
	 color: #000000;
	text-decoration: none;
	text-align:justify;
	line-height:24px;
	font-weight:normal;
	padding-left:30px;
	padding-top:5px;
	padding-bottom:5px;
}
.left-nav a{color:#000000; text-decoration:none;}
.left-nav a:hover{color:#000000; text-decoration: underline; }

.center-table{
    font-family: Verdana;
	font-size: 11px;
	 color: #4A4A4A;
	text-decoration: none;
	text-align:center;
	font-weight:normal;
	line-height:12px;
	padding-top:5px;
}.left-nav1{
    font-family: arial;
	font-size: 12px;
	 color: white;
	text-decoration: none;
	text-align:justify;
	line-height:24px;
	font-weight:bold;
	padding-left:30px;
	padding-top:5px;
	padding-bottom:5px;
}
.left-nav1 a{color:white; text-decoration:none;}
.left-nav1 a:hover{color:red; text-decoration: underline; }
.top-link{
    font-family: Verdana;
	font-size: 12px;
	 color: #ffffff;
	text-decoration: none;
	text-align:center;
	font-weight:normal;
	letter-spacing:1px;
	line-height:12px;
	padding-top:5px;
	font-weight:bold;
}

.heading{font-family: Verdana; font-size: 20px; line-height: 18px; color: #1576BA; text-align: justify; padding-top:10px; letter-spacing:1px; font-weight:bold;}

.heading1{font-family: Verdana; font-size: 15px; line-height: 18px; color: #000000;  padding-top:5px; padding-left:5px; letter-spacing:1px; font-weight:bold;}

.footer{
	font-family: "ms sans serif";
	font-size: 11px;
	color: #4A4A4A;
	padding-left:10px;
	padding-top:5px;
	font-weight:normal;
	background-color: #FFFFFF;
	padding-right: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #A4A4A4;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	line-height: 21px;
	text-align: center;
	padding-bottom: 5px;
}
.footer a{color:#4A4A4A; text-decoration:none;}
.footer a:hover{color:#4A4A4A; text-decoration: underline; }


.main {
	font-family: Verdana;
	font-size: 11px;
	text-align: justify;
	padding-right: 10px;
	padding-left: 210px;
	line-height: 18px;
	color: #666666;
}
h1 {
	font-family: verdana;
	font-size: 20px;
	font-weight: bold;
	color: #1576BA;
	margin: 0px;
	padding-top: 10px;
	padding-bottom: 5px;
}
h2 {
	font-family: verdana;
	font-size: 18px;
	font-weight: bold; color:#FF0000;
	margin: 0px;
	padding-top: 10px;
	padding-bottom: 5px;
}
.bottom-link{
	font-family:verdana;
	font-size: 11px;
	color: #ffffff;
	padding-left:10px;
	padding-top:5px;
	font-weight:normal;
	text-decoration:none;
	
}
.bottom-link a{ color:#FFFFFF; text-decoration:none;}
.bottom-link a:hover{ color:#000000; text-decoration:none;}

.top-link1{ font-family:verdana; font-size: 12px; color: #50603C; padding-right:2px; font-weight:normal; padding-bottom:5px; text-decoration:none; }
.top-link1 a{ color:#50603C; text-decoration:none;}
.top-link1 a:hover{ color: #990000; text-decoration:none}

.left-link{
    font-family: Verdana;
	font-size: 11px;
	 color: #F6FF00;
	text-decoration: none;
	font-weight:normal;
	letter-spacing:1px;
	line-height:12px;
	padding-top:5px;
	font-weight:bold;
	width: 180px;
}
.know {
	font-family: Verdana;
	font-size: 14px;
	line-height: 16px;
	font-weight: bold;
	color: #CE0003;
	text-decoration: none;
}
.query {
	font-family: arial;
	font-size: 12px;
	line-height: 17px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}



.new-table{
font-family:verdana;
font-size:13px;
color:#510B15;
text-decoration:none;
font-weight:bold;
text-align:left;
margin-top:150px;
}
.new-table-link{
font-family:verdana;
font-size:11px;
color:#BC0112;
text-decoration:none;
font-weight:bold;
text-align:left;
}

.new-table-header{
font-family:verdana;
font-size:13px;
color:#000000;
text-decoration:none;
font-weight:bold;
text-align:left;
}
.box-table{
font-family:verdana;
font-size:13px;
color:#5C010E;
text-decoration:none;
font-weight:bold;
text-align:left;
}
h1{
font-family:Arial;
font-size:16px;
text-decoration:none;
margin:0px;
padding:5px;
color:#990000;
}

@media only screen and (max-width: 1350px) {
   .warea .txt1 {
    width: 66%;
	}
}

@media only screen and (max-width: 1351px) {
   .warea .txt1 {
    width: 75%;
	float:right;
	}
}